.login-page *, .login-page *:before, .login-page *:after{
	box-sizing: inherit;
}

.login-page, .login-page:before, .login-page:after{
	box-sizing: border-box;
}

.page-mask{
	background: #fff;
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.login-page-wrap{
	background: #fff;
	display: flex;
	flex-direction: column;
	max-width: 100%;
	position: relative;
	z-index: 2;
}

.login-page-rhhJr{
	box-flex: 1;
	flex-grow: 1;
	overflow: hidden;
	padding: 24px 24px 36px
}

.login-page-border{
	margin: auto -24px;
	padding-left: 24px;
	padding-right: 24px;
	overflow: hidden;
}

.login-page-border>div{
	margin: auto -24px;
	font-size: .1px;
	white-space: nowrap;
}

.form {
	border: 0 solid transparent;
	border-width: 0 24px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	vertical-align: top;
	white-space: normal;
	width: 100%;
}

.form-title{
	display: flex;
	justify-content:center;
	line-height:62px;
	font-size: 32px;
	color:#666;
	flex-direction: column;
	align-items: center;
}

.form-title img{
	height: 62px;
	margin-right: 12px;
}

.form-msg{
	text-align:center;
	color:#666;
}

.form-msg>h1{
	padding-bottom: 0;
	padding-top: 8px;
	color: #666;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3333;
	margin-bottom: 0;
	margin-top: 0;
	word-break: break-word;
}

.form-msg .p-span{
	padding-bottom: 1px;
	padding-top: 7px;
	color: #666;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.1px;
	line-height: 1.5;
}

.component-wrap{
	padding: 24px 0 0;
}

.component-wrap .p-btn{
	padding-bottom: 6px;
	padding-top: 9px;
}
.p-btn button{
	border-radius: 4px;
	color: #1a73e8;
	display: inline-block;
	font-weight: 500;
	letter-spacing: .25px;
	outline: 0;
	position: relative;
	background-color: transparent;
	cursor: pointer;
	font-size: inherit;
	padding: 0;
	text-align: left;
	border: 0;
}

.form-item-pad{
	box-sizing: content-box;
	width: 100%;
	display: block;
	outline: none;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	padding: 16px 0 0;
	padding-bottom: 4px;
}
:first-child>.form-item-pad{
	padding: 8px 0 0;
}

.form-item-height{
	height: 56px;
	padding-top: 0;
	position: relative;
	vertical-align: top;
}

.form-input-wrap{
	direction: ltr;
	text-align: left;
	display: flex;
	align-items: center;
	position: static;
	top: 0;
}
.form-input-wrap>div:first-child{
	display: flex;
	box-flex: 1;
	flex-grow: 1;
	flex-shrink: 1;
	min-width: 0%;
	position: relative;
}
.form-input-border{
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	border: 1px solid #dadce0;
	border-radius: 4px;
	bottom: 0;
	box-sizing: border-box;
	background-color: transparent;
	height: 100%;
}

.form-input-border:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: -2px;
	left: 0;
	right: 0;
	border-bottom: 1px solid rgba(0,0,0,0);
	pointer-events: none;
}

.form-input-active-border{
	transform: scaleX(0);
	background-color: #4285f4;
	bottom: -2px;
	height: 2px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}
.cxrdqd{
	border-radius: 4px;
	bottom: 0;
	opacity: 0;
	transform: none;
	transition: opacity 150ms cubic-bezier(0.4,0,0.2,1);
	width: calc(100% - 2*2px);
}
.form-item .cxrdqd{
	background-color: transparent;
	height: calc(100% - 2*2px);
	width: calc(100% - 2*2px);
}

.form-active .cxrdqd{
	border: 2px solid #1a73e8;
	animation:none;
	opacity: 1;
	transform:scaleX(1);
}

.base-input{
	box-flex: 1;
	flex-grow: 1;
	flex-shrink: 1;
	background-color: transparent;
	border: none;
	display: block;
	font: 400 17px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
	height: 24px;
	line-height: 24px;
	margin: 0;
	min-width: 0%;
	outline: none;
	padding: 0;
	z-index: 0;
}

.form-item .form-input{
	border-radius: 4px;
	color: #202124;
	font-size: 17px;
	height: 28px;
	margin: 1px 1px 0 1px;
	padding: 13px 15px;
	z-index: 1;
}
.form-item .form-input:-webkit-autofill,
.form-item .form-input:-webkit-autofill:hover,
.form-item .form-input:-webkit-autofill:focus,
.form-item .form-input:-webkit-autofill:active {
	-webkit-transition-delay: 99999s;
	-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}


.label-fc{
	transform-origin: bottom left;
	transition: all .3s cubic-bezier(0.4,0,0.2,1);
	transition-property: color,bottom,transform;
	-webkit-transition-property: color,bottom,transform,-webkit-transform;
	transition-property: color,bottom,transform,-webkit-transform;
	color: rgba(0,0,0,.38);
	font: 400 17px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
	font-size: 17px;
	pointer-events: none;
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
}

.form-item .label-ac{
	background: #fff;
	bottom: 17px;
	box-sizing: border-box;
	color: #5f6368;
	font-size: 17px;
	font-weight: 400;
	left: 8px;
	max-width: calc(100% - (2*8px));
	overflow: hidden;
	padding: 0 8px;
	text-overflow: ellipsis;
	transition: transform 150ms cubic-bezier(0.4,0,0.2,1),opacity 150ms cubic-bezier(0.4,0,0.2,1);
	white-space: nowrap;
	width: auto;
	z-index: 1;
	direction: ltr;
}

.form-input:not([disabled]):focus~.label-ac, .form-input[badinput=true]~.label-ac{
	transform: scale(0.75) translateY(-39px);
	color: #1a73e8;
}

.form-hasVal .label-ac{
	transform: scale(0.75) translateY(-39px);
}

.login-btn-wrap{
	display: flex;
	margin-top: 32px;
}
.login-btn-wrap>div{
	flex-grow: 1;
}
.login-btn-wrap .tell-me{
	display:flex;
	align-items: center;
}

.tell-me button{
	border-radius: 4px;
	color: #1a73e8;
	display: inline-block;
	font-weight: 500;
	letter-spacing: .25px;
	outline: 0;
	position: relative;
	background-color: transparent;
	cursor: pointer;
	font-size: inherit;
	padding: 0;
	text-align: left;
	border: 0;
}

.tell-me .e-mail{
	display:none;
	position: absolute;
	margin-top: 52px;
;
}

/*.form button {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	min-width: 64px;
	border: none;
	outline: none;
	line-height: inherit;
	-webkit-user-select: none;
	-webkit-appearance: none;
	overflow: visible;
	vertical-align: middle;
	background: transparent;

	height: 36px;
	border-radius: 4px;

	font-size: .875rem;
	letter-spacing: .0107142857em;
	font-weight: 500;
	text-transform: none;
	transition: border 280ms cubic-bezier(0.4,0,0.2,1),box-shadow 280ms cubic-bezier(0.4,0,0.2,1);
	box-shadow: none;

	padding: 0 24px 0 24px
}

.form button:hover, .form button:active, .form button:focus {
	cursor: pointer;
	color: #fff;
	box-shadow:0 1px 2px 0 rgb(60 64 67 / 30%), 0 1px 3px 1px rgb(60 64 67 / 15%);
}*/

.form .message {
	margin: 12px 0 0;
	color: #5f6368;
	font-size: 15px;
}

.form .message a {
	color: #1a73e8;
	text-decoration: none;
}

.form .register-form {
	display: none;
}
.container {
	position: relative;
	z-index: 1;
	max-width: 300px;
	margin: 0 auto;
}
.container:before, .container:after {
	content: "";
	display: block;
	clear: both;
}
.container .info {
	margin: 50px auto;
	text-align: center;
}
.container .info h1 {
	margin: 0 0 15px;
	padding: 0;
	font-size: 36px;
	font-weight: 300;
	color: #1a1a1a;
}
.container .info span {
	color: #4d4d4d;
	font-size: 12px;
}
.container .info span a {
	color: #000000;
	text-decoration: none;
}
.container .info span .fa {
	color: #EF3B3A;
}
.login-form h2{ font-size:24px; color:#212121; font-weight:600; text-align:left;}
body {
	background: #20222A; /* fallback for old browsers */
	font-family: "microsoft", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.shake_effect {
	-webkit-animation-name: shake;
	animation-name: shake;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}
 @-webkit-keyframes shake {
 from, to {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
 10%, 30%, 50%, 70%, 90% {
 -webkit-transform: translate3d(-10px, 0, 0);
 transform: translate3d(-10px, 0, 0);
}
 20%, 40%, 60%, 80% {
 -webkit-transform: translate3d(10px, 0, 0);
 transform: translate3d(10px, 0, 0);
}
}
 @keyframes shake {
 from, to {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
 10%, 30%, 50%, 70%, 90% {
 -webkit-transform: translate3d(-10px, 0, 0);
 transform: translate3d(-10px, 0, 0);
}
 20%, 40%, 60%, 80% {
 -webkit-transform: translate3d(10px, 0, 0);
 transform: translate3d(10px, 0, 0);
}
}
p.center {
	color: #888;
	font-family: "Microsoft YaHei";
}
/* CSS Document */

@media (min-width: 450px){
	.login-page-wrap{
		min-height: 100vh;
	}

	.login-page-rhhJr{
		padding: 48px 40px 36px
	}

	.login-page-border {
		margin: auto -40px;
		padding-left: 40px;
		padding-right: 40px;
	}

	.login-page-border>div{
		margin: auto -40px;
		border-left-width: 40px;
		border-right-width: 40px;
	}
	.form{
		border-left-width: 40px;
		border-right-width: 40px
	}

}
@media (min-width: 601px){
	.login-page{
		display: flex;
		flex-direction: column;
		min-height: 100vh;
		position: relative;
	}

	.login-page:before, .login-page:after{
		box-flex: 1;
		flex-grow: 1;
		content: "";
		display: block;
		height: 24px;
	}

	.login-page:before{
		min-height: 30px;
	}
	.login-page:after{
		min-height: 65.3333329px;
	}

	.login-page-wrap{
		background: #fff;
		border: 1px solid #dadce0;
		border-radius: 8px;
		display: block;
		flex-shrink: 0;
		margin: 0 auto;
		width: 450px;
		min-height: 0;
		transition: .2s;
	}

	.login-page-rhhJr{
		height: auto;
		min-height: 500px;
		overflow-y: auto;
		transition: .2s;
	}

}

@keyframes quantumWizPaperInputRemoveUnderline {
	0% {
		transform: scaleX(1);
		opacity: 1
	}

	to {
		transform: scaleX(1);
		opacity: 0
	}
}

@keyframes quantumWizPaperInputAddUnderline {
	0% {
		transform: scaleX(0)
	}

	to {
		transform: scaleX(1)
	}
}
.button {
	padding: 0 24px 0 24px;
	float: right;
	height: 36px;
	border-radius: 4px;
	min-width: 64px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	font-size: .875rem;
	letter-spacing: .0107142857em;
	font-weight: 500;
	position: relative;
	vertical-align: middle;
	color: #fff;
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	background: transparent;
	border: 0;
	cursor: pointer;
	transition: all 0.15s ease;
}
.button:focus { outline: 0; }


/* Button modifiers */

.buttonBlue {
	background: #1a73e8;
}

.buttonBlue:hover {
	box-shadow:0 1px 2px 0 rgb(60 64 67 / 30%), 0 1px 3px 1px rgb(60 64 67 / 15%);
}
.buttonBlue:hover .ripples{
	opacity:0.1;
}
/* Ripples container */

.ripples {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #202124;
	opacity: 0;
}


/* Ripples circle */

.ripplesCircle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	width: 0;
	height: 0;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.25);
}

.ripples.is-active .ripplesCircle {
	animation: ripples 1s ease-in;
}


/* Ripples animation */

@keyframes ripples {
	0% { opacity: 0; }

	25% { opacity: 1; }

	100% {
		width: 200%;
		padding-bottom: 200%;
		opacity: 0;
	}
}